
Foreman - Feature #262

Add architecture selection to create/edit operating system form

05/23/2010 08:20 AM - Jochen Schalanda

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The user should be able to assign the supported architecture when creating or editing an operating system, similar to the partition

tables and installation media.

Associated revisions

Revision 01e46fcc - 05/24/2010 07:29 AM - Jochen Schalanda

Fixes #262 - Architecture selection on create/edit operating system form

History

#1 - 05/23/2010 08:23 AM - Jochen Schalanda

- File 0001-Fixes-262-Architecture-selection-on-create-edit-oper.patch added

Proposed patch to add architecture selection to create/edit operating system form.

#2 - 05/24/2010 07:32 AM - Ohad Levy

- Target version set to 0.1-5

#3 - 05/24/2010 08:23 AM - Jochen Schalanda

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 01e46fcc7b5f3bc77240e72d823e9772ab3b4c84.

#4 - 05/24/2010 08:25 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files

0001-Fixes-262-Architecture-selection-on-create-edit-oper.patch 884 Bytes 05/23/2010 Jochen Schalanda
